Returns a cursor paged list of connectorsCopy Pageget https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/ConnectorsReturns a cursor paged list of connectors.Query Paramsafterstringlength between 32 and 32Return only objects after this cursor id. Optional.beforestringlength between 32 and 32Return only objects before this cursor id. Optional.limitint32 | null1 to 500Upper bound for the number of objects to be returned. Defaults to 50. Maximum of 500. Optional.createdFromdate-time | nullReturn only objects which were created from this timestamp on. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.createdUntildate-time | nullReturn only objects which were created until this timestamp. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.lastModifiedFromdate-time | nullReturn only objects which were last modified from this timestamp on. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.lastModifiedUntildate-time | nullReturn only objects which were last modified until this timestamp. Optional. Note: Do not use timestamps for the paging of search results as there can be multiple objects with the same timestamp.statestringlength between 0 and 32Return only objects with this state. Optional.merchantIdstringReturn only objects with this merchant id. Optional.namestringReturn only objects with this name. Optional.includeMerchantboolean | nullIndicates whether the full merchant object should be included. Optional.truefalsemandateReviewEnabledboolean | nullReturn only objects depending on whether the field MandateReviewEnabled is set to true or false. Optional.truefalsepaymentReviewEnabledboolean | nullReturn only objects depending on whether the field PaymentReviewEnabled is set to true or false. Optional.truefalsepayoutReviewEnabledboolean | nullReturn only objects depending on whether the field PayoutReviewEnabled is set to true or false. Optional.truefalserefundReviewEnabledboolean | nullReturn only objects depending on whether the field RefundReviewEnabled is set to true or false. Optional.truefalseincludeSchemeConfigurationboolean | nullIndicates whether the full SchemeConfiguration object should be included. Optional.truefalseResponses 200Ok. Standard response for successful HTTP requests. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago